<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000028907516</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/5/6/DEVK1329895D/jo/article_14</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/5/6/2014-456/jo/article_14</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/28/90/75/JORFARTI000028907516.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>14</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000028907464" date_publi="2014-05-08" date_signature="2014-05-06" nature="DECRET" nor="DEVK1329895D" num="2014-456" num_parution_jo="0107">
<TITRE_TXT c_titre_court="Décret n°2014-456 du 6 mai 2014" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000028907464">Décret n° 2014-456 du 6 mai 2014 fixant les conditions d'intégration dans les cadres d'emplois de la fonction publique territoriale des ouvriers des parcs et ateliers des ponts et chaussées et des bases aériennes</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2014-456&#10; du 6 mai 2014" debut="2014-05-09" fin="2999-01-01" id_txt="LEGITEXT000028908413">Décret n° 2014-456 du 6 mai 2014 fixant les conditions d'intégration dans les cadres d'emplois de la fonction publique territoriale des ouvriers des parcs et ateliers des ponts et chaussées et des bases aériennes</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000028907482">Chapitre IV : Dispositions diverses et finales</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-05-09" etat="MODIFIE" fin="2022-11-01" id="LEGIARTI000028908459" num="14" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2022-11-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000046444418" num="14" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028907516" num="14" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. ― Les services accomplis par les ouvriers des parcs et ateliers des ponts et chaussées et des bases aériennes dans les classifications professionnelles prévues à l'article 8 du décret du 21 mai 1965 susvisé, antérieurement à leur intégration, sont assimilés à des services effectifs en qualité de fonctionnaire territorial, dans les conditions suivantes :<br/> 1° Les services accomplis dans les classifications professionnelles : « ouvrier qualifié » et : « ouvrier expérimenté » sont assimilés à des services effectifs dans le grade d'adjoint technique territorial de 1re classe ;<br/> 2° Les services accomplis dans la classification professionnelle : « compagnon » sont assimilés à des services effectifs dans le grade d'agent de maîtrise territorial ;<br/> 3° Les services accomplis dans les classifications professionnelles : « maître-compagnon » et : « spécialiste A » sont assimilés à des services effectifs dans le grade d'agent de maîtrise territorial principal ;<br/> 4° Les services accomplis dans la classification professionnelle : « chef d'équipe A » sont assimilés à des services effectifs dans le grade de technicien territorial ;<br/> 5° Les services accomplis dans les classifications professionnelles : « chef d'équipe B »,  : « spécialiste B » et : « technicien niveau 1 » sont assimilés à des services effectifs dans le grade de technicien territorial principal de 2e classe ;<br/> 6° Les services accomplis dans les classifications professionnelles : « chef d'équipe C »,  : « réceptionnaire d'atelier »,  : « visiteur technique »,  : « responsable de travaux » et : « responsable de magasin » sont assimilés à des services effectifs dans le grade de technicien territorial principal de 1re classe ;<br/> II. ― Les services accomplis par les ouvriers des parcs et ateliers des ponts et chaussées et des bases aériennes dans les classifications professionnelles autres que celles mentionnées au tableau de correspondance annexé au présent décret, antérieurement à leur intégration, sont assimilés à des services effectifs en qualité de fonctionnaire territorial dans le cadre d'emplois et dans le grade d'intégration.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
